# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul 16 10:05:02 UTC 2015
pkgname = goocanvas
pkgver = 2.0.2-1
pkgdesc = A cairo canvas widget for GTK+
url = http://live.gnome.org/GooCanvas
builddate = 1437041102
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 2392064
arch = aarch64
license = LGPL
depend = gtk3
makedepend = gobject-introspection
makedepend = python-gobject2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
